{
"Id": "a20cd6a3-ccdd-4a79-8f05-c37869135940",
"Name": "(local resources)",
"TypeName": "Grooper.Core.LocalResourcesFolder",
"ParentId": "08a4fa64-1244-4b21-a1af-5c2c470b5980",
"Attributes": 4,
"NumChildren": 3
}